/*  ==========================================================================
    // Bar
    //
    // a simple bar
	//
	// .bar--light - light
	// .bar--mercury - mercury
	// .bar--silver - silver
	// .bar--stone - stone
	// .bar--stable - stable
	// .bar--positive - positive
	// .bar--calm - calm
	// .bar--balanced - balanced
	// .bar--energized - energized
	// .bar--assertive - assertive
	// .bar--dark - dark
	// .bar--royal - royal
    //
    // Markup: bar.html
    //
    // Style guide: Modules.Bar
    //
    ========================================================================== */
    
 	.bar
	{
		height: $bar-height;
		padding: $bar-padding;

		background-color: $bar-background-color;
		border-bottom: $bar-border-bottom;
		box-shadow: $bar-box-shadow;
		font-weight: $bar-font-weight;
		line-height: $bar-line-height;

		.button
		{
			font-size: $bar-button-font-size;
		}
	}

	.bar--light
	{
		background-color: $bar-light-background-color;
		color: $bar-light-color;
	}

	.bar--mercury
	{
		background-color: $bar-mercury-background-color;
		color: $bar-mercury-color;
	}

	.bar--silver
	{
		background-color: $bar-silver-background-color;
		color: $bar-silver-color;
	}

	.bar--stone
	{
		background-color: $bar-stone-background-color;
		color: $bar-stone-color;
	}

	.bar--stable
	{
		background-color: $bar-stable-background-color;
		color: $bar-stable-color;
	}
	.bar--positive
	{
		background-color: $bar-positive-background-color;
		color: $bar-positive-color;
	}

	.bar--calm
	{
		background-color: $bar-calm-background-color;
		color: $bar-calm-color;
	}

	.bar--balanced
	{
		background-color: $bar-balanced-background-color;
		color: $bar-balanced-color;
	}

	.bar--energized
	{
		background-color: $bar-energized-background-color;
		color: $bar-energized-color;
	}

	.bar--assertive
	{
		background-color: $bar-assertive-background-color;
		color: $bar-assertive-color;
	}

	.bar--dark
	{
		background-color: $bar-dark-background-color;
		color: $bar-dark-color;
	}

	.bar--royal
	{
		background-color: $bar-royal-background-color;
		color: $bar-royal-color;
	}